/*
 Theme Name:     Divi Child
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*** Take out the divider line between content and sidebar ***/
@media (max-width: 1300px) {
    #top-menu li, #top-menu li a {
        font-size: 12px;
        padding-right: 15px;
        text-align: right;
    }
}

#main-content .container:before {
    background: none;
}

/*** Hide Sidebar ***/
#sidebar {
    display: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) {
    #left-area {
        width: 100%;
        padding: 10px 0px 40px !important;
        float: none !important;
    }
}

.main_title {
    display: none;
}
/* Page Containers */
#page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
#page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_fixed_nav.et_show_nav #page-container {
    padding-top: 60px !important;
}

#main-footer {
    background-image: url("https://www.performanceprograms.com/wp-content/uploads/2018/01/footerbg.png");
    background-repeat: repeat-x;
    background-color: #001a37;
}

.product-category {
    background: #FFFFFF;
    font-size: 14px;
    border: 0px solid #e9e9e9;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-weight: bold;
}

div.summary, .woocommerce-page #content div.product div.summary {
    width: 72%;
}

.qa-faq-anchor {
    font-size: 12pt;
}

.qa-faq {
    padding-top: 10px;
    padding-bottom: 10px;
}

.et-pb-contact-message {
    color: #fff;
}

.form-row p {
    color: #000;
}

.woocommerce-billing-fields {
    color: #000;
}

.woocommerce-additional-fields h3 {
    color: #000 !important;
}

.et_pb_contact_captcha_question {
    font-size: 2em;
    font-weight: bold;
    color: #666;
}

.et_pb_button {
    background-color: #7bc143;
    color: #ffffff;
    border-color: 1px solid #7bc143;
}

    .et_pb_button:hover {
        background-color: #7bc143;
    }

.et_pb_contact_submit {
    border: 0px;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1.5em;
}

.et_pb_contact_right p input {
    max-width: 55px;
    font-size: 1em;
}

.et_pb_contact_captcha_question {
    font-size: 1em;
}

.et_pb_contact_captcha {
    font-size: 1em;
}

.et_pb_button {
    font-size: 1em;
}

.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    width: 25%;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product
.woocommerce-input-wrapper {
    color: #000;
}
/* hide woocommerce magnifier icon */
.woocommerce-product-gallery__trigger {
    display: none;
}
